FROM squidfunk/mkdocs-material
RUN pip install mkdocs-macros-plugin
RUN pip install mkdocs-glightbox
RUN pip install mkdocs-include-markdown-plugin
RUN pip install mkdocs-video
RUN pip install mkdocs-rss-plugin
RUN pip install mkdocs-snippets
RUN pip install mkdocs-exclude
